1 Reply Latest reply on Jan 8, 2019 8:06 AM by DUOS

    System requirement while setting up weblogic enterprise edition 12.2.1.3

    DUOS

      Hi Team, I was following up certification martix for system requirement for setting up weblogic enterprise edition infrastructure setup for 12.2.1.3 version. We have to setup this on linux 7 OS. But i am confused with OS requirements including rpm, kernels etc. Please guide what all we need to have before our weblogic 12.2.1.3 infrastructure setup. Regards

        • 1. Re: System requirement while setting up weblogic enterprise edition 12.2.1.3
          DUOS

          Hi Team,

           

          I figured out these. Please let me know if anything else i am missing from OS point of view

           

          • OS DETAILS:
          1. Processor : Linux x86-64
          2. OS version: Red Hat Enterprise Linux 7
          3. OS Update Type: Update Level
          4. OS Update Level* : 0+
          5. OS 32/64: 64
          6. Oracle App 32/64 Bit: 64
          7. JDK Vendor: Oracle JDK
          8. JDK Version* : 1.8.0_131+
          9. JDK 32/64 Bit : 64
          10. Exceptions and Additional Information: If running on Oracle VM, Oracle VM 3.3.1+ is supported.
          1. shmmax = 4294967295 
          1. Activate the new SHMMAX setting by running the command:

            jive-list-info='1' style="margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;background:white"

           

           

          • LINUX PACKAGES NEEDS TO BE INSTALLED ARE:

           

          X86-64

          Oracle Linux 7 (UL0+) and Red Hat Linux 7 (UL0+)

          binutils-2.23.52.0.1
          compat-libcap1-1.10
          compat-libstdc++-33-3.2.3.x86_64
          compat-libstdc++-33-3.2.3.i686
          gcc-4.8.2
          gcc-c++-4.8.2
          glibc-2.17.x86_64
          glibc-2.17.i686
          glibc-devel-2.17.x86_64
          libaio-0.3.109.x86_64
          libaio-devel-0.3.109.x86_64
          libgcc-4.8.2.x86_64
          libgcc-4.8.2.i686
          libstdc++-4.8.2.x86_64
          libstdc++-4.8.2.i686
          libstdc++-devel-4.8.2.x86_64
          ksh
          make-3.82
          sysstat-10.1.5
          numactl-2.0.9 for x86_641
          numactl-devel-2.0.9 for x86_642
          motif-2.3.4-7 for x86_643
          motif-devel-2.3.4-7 for x86_644
          redhat-lsb-4.1-27.0.1.el7 for x86_64
          redhat-lsb-core-4.1-27.0.1.el7 for x86_64